langcode: en
status: true
dependencies:
  module:
    - views_bulk_edit
    - taxonomy
id: taxonomy_term_edit_action
label: 'Edit taxonomy terms'
type: taxonomy_term
plugin: entity:edit_action:taxonomy_term
configuration: {  }
